=== debian/control ===
Source: win32-heroes-by-fairlight
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=3394
Rules-Requires-Root: no

Package: win32-heroes-by-fairlight
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Win32 Demo released in 2001
 Cracktro by Fairlight
 .
 -windows program launched using wine and d7vk
